.header-detailist-top {
    width: 100%;
    height: 100%;
    padding-bottom: 45px;
    background: #346CCC;
}

.leader-sign {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #1988D8;
    margin-top: 43px;
    margin-left: 27px;
    margin-bottom: 11px;
}

.products-border img {
    width: 92px;
    height: 120px
}

.products-border-top img {
    width: 109px;
    height: 140px;
}

.leader-other {
    margin-top: 106px !important;
}

.leader-victim {
    margin-top: 119px !important
}


/* .leader-intro {
height: 140px;
background: #F1F8FF;
padding-top: 31px;
padding-left: 21px;
} */

.leader-name {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}

.leader-top-pic {
    position: relative;
    bottom: 10px;
    display: inline-block;
}

.leader-search-button {
    display: inline-block;
    position: relative;
    right: 30px
}

.leader-contain-circle {
    padding-bottom: 166px;
    border: 1px solid #E0E0E0;
    display: table-cell;
    vertical-align: top
}

.row-top-leader {
    /* height: 214px */
}

.top-leader-form {
    position: relative;
    display: inline-block;
}

.leader-intro {
    /* padding-top: 31px;
padding-left: 21px;
padding-bottom: 28px; */
    height: 140px;
    padding-top: 31px;
    padding-left: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    background-color: #F1F8FF;
}

.top-name {
    margin-top: 56px;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.top-english-name {
    width: 468px;
    height: 17px;
    font-size: 15px;
    font-family: Arial Unicode MS;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 32px;
}

@media(max-width:768px) {
    .top-name {
        font-size: 28px;
        text-align: center
    }
    .top-english-name {
        font-size: 12px;
       width: 100%;
       height: auto;
      padding-left:12px
    }
    .right-robot {
        display: none;
    }
}

.leader-top {
    position: relative;
    display: inline-block;
    margin-left: 14px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #B4CDE7;
    line-height: 25px
}

.leader-top a {
    color: #fff;
}

.left-label {
    width: 100%;
    height: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    background-image: url("http://hyj.yantai.gov.cn/picture/51/2112031644466929127.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.passage-second {
    display: flex;
    justify-content: space-between;
    padding-bottom: 45px;
    background: url("http://hyj.yantai.gov.cn/picture/51/2112051431177174877.png") repeat-x bottom;
    color: #999;
    align-items: center;
}

.passage-second img {
    width: 30px;
    height: 30px
}

/* 局长公示 */

.lingdao-box {
    padding: 20px;
    box-sizing: border-box;
}

.juzhang {
   
}

.jz-title {
    font-size: 16px;
    font-weight: bold;
}

.jz-detail {
    display: flex;
    margin-top: 10px;
}

.jz-img {
    width: 10px;
    max-width: 100px;
    min-width: 100px;
}

.jz-img img {
    width: 100%;
}

.jz-desc {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 10px 10px;
    background-color: #E5F2FF;
}

.jz-name {
    font-weight: bold;
}

.jz-intro {
margin-top: 10px;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
line-clamp: 4;
-webkit-box-orient: vertical;
}

.fujuzhang-list {
    margin-top: 30px;

}

.fjz-list-con {
    margin-top: 10px;
    display: flex;
}

.fjz-list-item {
    width: 100px;
    text-align: center;
    margin-right: 15px;
}

.fjz-list-item img {
    width: 100%;
}

.fjz-name {
    margin-top: 10px;
}   